/*

	Theme Name: Trigger Allergy

	Theme URI: http://www.aguawebs.com/

	Description: Trigger is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.

	Author: Aguawebs

	Author URI: http://www.aguawebs.com

	

	Version: 1.0

	

	Tags: black, custom-background, custom-header, custom-menu, featured-images, fixed-width, gray, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, white



	Template: genesis

	Template Version: 1.7.1



	License: GNU General Public License v2.0

	License URI: http://www.opensource.org/licenses/gpl-license.php

*/



/* Table of Contents



* Import Fonts

* Defaults

* Hyperlinks

* Wrap

* Header

* Image Header - Partial Width

* Image Header - Full Width

* Navigation Constants

* Header Right Navigation

* Primary Navigation

* Primary Navigation Extras

* Secondary Navigation

* Inner

* Featured

* Home Middle

* Breadcrumb

* Taxonomy Description

* Content-Sidebar Wrap

* Content

* Column Classes

* Headlines

* Unordered / Ordered Lists

* Post Info

* Post Meta

* Author Box

* Archive Page

* Post Icons

* Images

* Post Navigation

* Primary / Secondary Sidebars

* Dropdowns

* Featured Page / Post

* User Profile

* Buttons

* Search Form

* eNews & Updates Widget

* Calendar Widget

* Footer Widgets

* Footer

* Comments

* Gravity Forms

* Corporate Blue



*/





/* Import Fonts

------------------------------------------------------------ */



@import url(//fonts.googleapis.com/css?family=Droid+Sans);





/* Defaults

------------------------------------------------------------ */



body,

h1,

h2,

h2 a,

h2 a:visited,

h3,

h4,

h5,

h6,

p,

input,

select,

textarea {

	color: #555;

	font-family: Arial, Helvetica, Tahoma, sans-serif;

	font-size: 15px;

	font-weight: normal;

	line-height: 24px;

	margin: 0;

	padding: 0;

	text-decoration: none;

}



input,

select,

textarea,

.sticky,

.taxonomy-description {

	background-color: #f5f5f5;

	border: 1px solid #ddd;

}



li,

ol,

ul {

	margin: 0;

	padding: 0;

}



ol li {

	list-style-type: decimal;

}





/* Hyperlinks

------------------------------------------------------------ */



a,

a:visited {

	color: #A41C21;

	text-decoration: none;

}



a:hover {

	text-decoration: underline;

}



a img {

	border: none;

}





/* Body

------------------------------------------------------------ */



body {

	background-color: #666;

}





/* Wrap

------------------------------------------------------------ */



#wrap {

	-moz-box-shadow: 0 2px 4px #000; 

	-webkit-box-shadow: 0 2px 4px #000;

	background-color: #fff;

	box-shadow: 0 2px 4px #000;

	margin: 0px auto;

	overflow: hidden;

	width: 960px;

	margin-bottom: 25px;

}





/* Header

------------------------------------------------------------ */



#header {

	background: #fff url(images/trigger_banner.jpg) no-repeat top right !important; 

	min-height: 190px;

	margin: 0 auto;

	overflow: hidden;

	width: 960px;

}



.home #header {

	

}



.about-us #header, .news #header {

	background: #fff url(images/trigger_banner_about.jpg) no-repeat top right;

}



.contact #header {

	background: #fff url(images/trigger_banner_contact.jpg) no-repeat top right;

}



.resources #header, .downloads #header {

	background: #fff url(images/trigger_banner_resources.jpg) no-repeat top right;

}



.facts #header {

/* 	background: #fff url(images/trigger_banner_facts.jpg) no-repeat top right; */

}







#title-area {

	float: left;

/*	overflow: hidden; */

	padding: 65px 0 0 40px;

	width: 338px;

	height:100px;

}



	

#title {

	font-family: 'Droid Sans', arial, serif;

	font-size: 30px;

	line-height: 30px;

	margin: 0 0 5px;

	text-shadow: #000 1px 1px;

	/* background: url(images/Trigger_food_Allergy_Awareness.gif) no-repeat top left; */

background: url(../../uploads/2014/12/Trigger_logo2-web.png) no-repeat top left;

	text-indent: -3000px;

}



h1#title p#title {

height: 100px;

width: 338px;



}



#title a,

#title a:hover {

text-align: center;

text-decoration: none;

outline: none;

height: 100px;

width: 338px;

display:block;

}



#description {

	color: #fff;

	font-family: 'Droid Sans', arial, serif;

	font-size: 16px;

	font-weight: normal;

	line-height: 20px;

	text-shadow: #000 1px 1px;

}



.header-full-width #description {

	text-align: center;

}



#header .widget-area {

	float: right;

	width: 450px;

}







/* Navigation Constants

------------------------------------------------------------ */



li:hover ul ul,

li.sfHover ul ul {

	left: -9999px;

}



li:hover,

li.sfHover { 

	position: static;

}









/* Primary Navigation

------------------------------------------------------------ */



#nav {

	background: #000 url(images/nav1_back.gif);

	clear: both;

	color: #fff;

	font-family: 'Droid Sans', arial, serif;

	font-size: 12px;

	margin: 0 auto;

	overflow: hidden;

	width: 960px;

}



#nav ul {

	float: right;

	width: 368px;

}



#nav li {

	border-right: 1px solid #fff;

	float: left;

	list-style-type: none;

}



#nav li:last-child, #nav li a:last-child {

	border-right: 0px solid #fff;

}



#nav li li {

	border: none;

}



/*

#nav li a {

	border-right: 1px solid #000;

	color: #fff;

	display: block;

	padding: 11px 20px 10px;

	position: relative;

	text-decoration: none;

	text-transform: uppercase;

}

*/



#nav li a {

	border-right: 1px solid #000;

	color: #fff;

	display: block;

line-height: 23px;

width: 90px;

text-align:center;

	position: relative;

	text-decoration: none;

}



#nav li a:hover,

#nav li a:active,

#nav .current_page_item a,

#nav .current-cat a,

#nav .current-menu-item a {

	background: url(images/nav-hover.png);

	color: #fff;

}



#nav li a .sf-sub-indicator {

	display: block;

	overflow: hidden;

	position: absolute;

	text-indent: -9999px;

}



#nav li li a,

#nav li li a:link,

#nav li li a:visited {

	background: none;

	background-color: #333;

	border: 1px solid #111;

	border-top-width: 0;

	color: #fff;

	font-size: 12px;

	padding: 6px 10px 5px;

	position: relative;

	text-transform: none;

	width: 138px;

}



#nav li li a:hover,

#nav li li a:active {

	background: none;

	background-color: #111;

	color: #fff;

}



#nav li ul {

	height: auto;

	left: -9999px;

	position: absolute;

	width: 160px;

	z-index: 9999;

}



#nav li ul a { 

	width: 140px;

}



#nav li ul ul {

	margin: -32px 0 0 159px;

}



#nav li:hover>ul,

#nav li.sfHover ul {

	left: auto;

}





/* Primary Navigation Extras

------------------------------------------------------------ */



#nav li.right {

	float: right;

	padding: 10px 10px 8px;

}



#nav li.right a {

	background: none;

	border: none;

	display: inline;

	text-decoration: none;

}



#nav li.right a:hover {

	color: #444;

	text-decoration: none;

}



#nav li.search {

	padding: 0 10px;

}



#nav li.rss a {

	background: url(images/rss.png) no-repeat center left;

	margin: 0 0 0 10px;

	padding: 0 0 0 16px;

}



#nav li.twitter a {

	background: url(images/twitter-nav.png) no-repeat center left;

	padding: 0 0 0 20px;

}





/* Secondary Navigation

------------------------------------------------------------ */



#subnav {

	background: #ae191d url(images/nav2_back.gif);

	border-top: 0px solid #aaa;

	clear: both;

	color: #fff;

	font-family: 'Droid Sans', arial, serif;

	font-size: 12px;

	margin: 0 auto;

	overflow: hidden;

	width: 960px;

}



#subnav ul {

	float: right;

	width: 368px;

}



#subnav li {

	float: left;

	list-style-type: none;

}



/*

#subnav li a {

	color: #fff;

	display: block;

	padding: 11px 15px 10px;

	position: relative;

	text-decoration: none;

	text-transform: uppercase;

}

*/

#subnav li a {

	color: #fff;

	display: block;

	line-height: 23px;

	width: 90px;

	text-align:center;

	position: relative;

	text-decoration: none;

}





#subnav li a:hover,

#subnav li a:active,

#subnav .current_page_item a,

#subnav .current-cat a,

#subnav .current-menu-item a {

/*	background: url(images/subnav-hover.png); */

	background: #c90708;

	color: #fff;

}



#subnav li a .sf-sub-indicator {

	display: block;

	overflow: hidden;

	position: absolute;

	text-indent: -9999px;

}



#subnav li li a,

#subnav li li a:link,

#subnav li li a:visited {

	background-color: #c90708;

	border: 1px solid #c90708;

	border-top-width: 0;

	color: #fff;

	font-size: 12px;

	padding: 6px 10px 5px;

	position: relative;

	text-transform: none;

	width: 138px;

}



#subnav li li a:hover,

#subnav li li a:active {

	background: none;

	background-color: #c90708;

	color: #fff;

}



#subnav li ul {

	height: auto;

	left: -9999px;

	position: absolute;

	width: 160px;

	z-index: 9999;

}



#subnav li ul a { 

	width: 1450px;

}



#subnav li ul ul {

	margin: -32px 0 0 159px;

}



#subnav li:hover>ul,

#subnav li.sfHover ul {

	left: auto;

}





/* Inner

------------------------------------------------------------ */



#inner {

	margin: 0 auto;

	overflow: hidden;

	padding: 15px 0;

	width: 930px;

}



.home.full-width-content #inner {

	padding: 0;

	width: 960px;

}







/* Featured

------------------------------------------------------------ */



#featured {

	background-color: #1e1e1e;

	margin: 0 auto;

	overflow: hidden;

	padding: 0;

	width: 960px;

	padding-bottom: 20px;

}

#featured .tabs{

	display:none;

	}



#featured .wrap {

	padding: 25px;

}



#featured p {

	padding: 0 0 15px;

}



.home-top-1 {

	float: left;

	padding: 0 27px 0 0;

	width: 590px;

}



.home-top-2 {

	float: left;

	width: 285px;

/*	background: url(images/home_top_right.gif) no-repeat top left; 

	height: 297px;*/

	text-align:center;

}



.freedom_ad  {

background: url(images/trigger_ad.gif) no-repeat top left;

height: 40px;

padding:10px;

padding-top: 50px;

font-size: 11px;

line-height: 13px;

margin-bottom: 15px;

color: #fff;

overflow:hidden;

}





.home-top-2 .links {

color: #fff;

font-weight: bold;

}







.home-top-2 .links a {

color: #fff;

line-height: 51px;

width: 285px;

background: url(images/link_back.gif) no-repeat top left;

display: block;

text-indent: 45px;

margin:0px;

padding:0px;

}



.home-top-2 .links a.second {

margin-top: -13px;

}



.home-top-2 .links p {

margin:0px;

padding:0px;



}





/* Home Middle

------------------------------------------------------------ */



#home-middle {

	background-color: #fff;

	margin: 0 auto;

	overflow: hidden;

	padding: 0;

	width: 960px;

}



#home-middle .wrap {

	overflow: hidden;

	padding: 20px 25px 5px;

}



#home-middle p {

	padding: 0 0 5px;

}



.home-middle-1 {

	float: left;

	padding: 0 27px 0 0;

	width: 590px;

}



.home-middle-2 {

	float: left;

	width: 285px;

}



.home-middle-3 {

	float: left;

	width: 600px;

	display:none; 

}





/* Breadcrumb

------------------------------------------------------------ */



.breadcrumb {

	border-bottom: 3px solid #ddd;

	color: #444;

	font-family: 'Droid Sans', arial, serif;

	font-size: 12px;

	margin: 0 auto;

	padding: 10px 0 5px;

	width: 920px;

}



.breadcrumb a,

.breadcrumb a:visited {

	text-decoration: none;

}



.breadcrumb a:hover {

	text-decoration: underline;

}





/* Taxonomy Description

------------------------------------------------------------ */



.taxonomy-description {

	margin: 0 0 30px;

	padding: 10px;

}





/* Content-Sidebar Wrap

------------------------------------------------------------ */



#content-sidebar-wrap {

	float: left;

	width: 760px;

}



.content-sidebar #content-sidebar-wrap,

.sidebar-content #content-sidebar-wrap {

	width: 930px;

}



.sidebar-content-sidebar #content-sidebar-wrap,

.sidebar-sidebar-content #content-sidebar-wrap {

	float: right;

}



.full-width-content #content-sidebar-wrap {

	width: 930px;

}



.home.full-width-content #content,

.home.full-width-content #content-sidebar-wrap {

	width: 960px;

}





/* Content

------------------------------------------------------------ */



#content {

	float: left;

	padding: 10px;

	width: 450px;

}



.content-sidebar #content,

.sidebar-content #content {

	width: 620px;

}



.sidebar-content #content,

.sidebar-sidebar-content #content {

	float: right;

}



.sidebar-content-sidebar #content {

	padding: 10px 10px 10px 0;

	width: 460px;

}



.home.full-width-content #content {

	padding: 0;

}



.full-width-content #content {

	padding: 10px;

	width: 910px;

}



blockquote {

	background-color: #f5f5f5;

	clear: both;

	margin: 5px 15px 20px;

	padding: 15px 20px 0;

}



blockquote p {

	color: #777;

	font-family: Georgia, Times, 'Times New Roman', serif;

	font-size: 14px;

	font-style: italic;

}



.post {

	border-bottom: 2px solid #ddd;

	margin: 0 0 25px;

	overflow: hidden;

	padding: 0 0 25px;

}



.single .post {

	border: none;

	margin: 0 0 20px;

	padding: 0;

}



.entry-content a,

.entry-content a:visited {

	text-decoration: underline;

}



.entry-content a:hover {

	text-decoration: none;

}



.entry-content p,

.page .entry-content p {

	padding: 0 0 15px;

}



.clear {

	clear: both;

}



.clear-line {

	border-bottom: 1px solid #ddd;

	clear: both;

	margin: 0 0 15px;

}





/* Column Classes

------------------------------------------------------------ */



.five-sixths,

.four-fifths,

.four-sixths,

.one-fifth,

.one-fourth,

.one-half,

.one-sixth,

.one-third,

.three-fifths,

.three-fourths,

.three-sixths,

.two-fifths,

.two-fourths,

.two-sixths,

.two-thirds {

	float: left;

	margin: 0 0 20px;

	padding-left: 3%;

}



.one-half,

.three-sixths,

.two-fourths {

	width: 48%;

}



.one-third,

.two-sixths {

	width: 31%;

}



.four-sixths,

.two-thirds {

	width: 65%;

}



.one-fourth {

	width: 22.5%;

}



.three-fourths {

	width: 73.5%;

}



.one-fifth {

	width: 17.4%;

}



.two-fifths {

	width: 37.8%;

}



.three-fifths {

	width: 58.2%;

}



.four-fifths {

	width: 78.6%;

}



.one-sixth {

	width: 14%;

}



.five-sixths {

	width: 82%;

}



.first {

	clear: both;

	padding-left: 0;

}





/* Headlines

------------------------------------------------------------ */



h1,

h2,

h3,

h4,

h5,

h6 {

	color: #222;

	font-family: 'Droid Sans', arial, serif;

	margin: 0 0 5px;

	text-transform: uppercase;

}



h1,

h2,

h2 a,

h2 a:visited {

	color: #A41C21;

	font-family: 'Droid Sans', arial, serif;

	font-size: 24px;

	line-height: 30px;

}



h2 a:hover {

	color: #0099cc;

	text-decoration: none;

}









#footer-widgets h2,

#footer-widgets h2 a,

#footer-widgets h2 a:visited {

	color: #aaa;

	font-size: 14px;

	line-height: 24px;

	margin: 0;

	text-decoration: none;

	text-transform: none;

}



#footer-widgets h2 a:hover {

	text-decoration: underline;

}



h3 {

	font-size: 18px;

}



h4,

h4 a,

h4 a:hover,

h4 a:visited {

	font-size: 16px;

}



#home-middle h4 {

	margin: 0 0 10px;

}



.sidebar h4,

.sidebar h4 a,

#footer-widgets h4,

#footer-widgets h4 a {

	font-size: 14px;

}



.sidebar h4,

.sidebar h4 a,

.sidebar h4 a:visited {

	color: #222;

}



.sidebar h4 a:hover {

	text-decoration: none;

}



#footer-widgets h4,

#footer-widgets h4 a,

#footer-widgets h4 a:visited {

	color: #0099cc;

}



#footer-widgets h4 a:hover {

	text-decoration: none;

}



h5 {

	font-size: 14px;

}



h6 {

	font-size: 12px;

}





/* Unordered / Ordered Lists

------------------------------------------------------------ */



.entry-content ol,

.entry-content ul {

	margin: 0;

	padding: 0 0 15px;

}



.entry-content ol {

	margin: 0;

}



.archive-page ul li,

.entry-content ul li {

	list-style-type: square;

	margin: 0 0 0 30px;

	padding: 0;

}



.entry-content ol li {

	margin: 0 0 0 35px;

}



.archive-page ul ul,

.entry-content ul ul,

.entry-content ol ol {

	padding: 0;

}





/* Post Info

------------------------------------------------------------ */



.post-info {

	font-size: 11px;

	margin: 5px 0 15px;

	text-transform: uppercase;

}





/* Post Meta

------------------------------------------------------------ */



.post-meta {

	background-color: #f5f5f5;

	clear: both;

	font-size: 11px;

	padding: 7px 10px 5px;

	text-transform: uppercase;

}





/* Author Box

------------------------------------------------------------ */



.author-box {

	border-top: 3px solid #ddd;

	margin: 0 0 40px;

	padding: 20px 0 0;

	overflow: hidden;

}





/* Archive Page

------------------------------------------------------------ */



.archive-page {

	float: left;

	padding: 20px 0;

	width: 50%;

}





/* Post Icons

------------------------------------------------------------ */



.categories {

	background: url(images/icon-categories.png) no-repeat top left;

	padding: 2px 0 2px 22px;

}

	

.post-comments {

	background: url(images/icon-comments.png) no-repeat top left;

	margin: 0 0 0 10px;

	padding: 2px 0 2px 22px;

}



.tags {

	background: url(images/icon-tags.png) no-repeat top left;

	margin: 0 0 0 10px;

	padding: 2px 0 2px 20px;

}

	

.time {

	background: url(images/icon-time.png) no-repeat top left;

	padding: 2px 0 2px 21px;

}





/* Images

------------------------------------------------------------ */



img {

	max-width: 100%;

}



#featured .featuredpage img,

#featured .featuredpost img {

	border: 10px solid #ccc;

	max-width: none;

	margin: 0 10px 0 0;

	padding: 0;

}



#home-middle .featuredpage img,

#home-middle .featuredpost img {

	border: 5px solid #ccc;

	margin: 0 0 15px;

}



.avatar,

.post-image {	

	background-color: #f5f5f5;

	border: 1px solid #ddd;

	padding: 4px;

}



.author-box .avatar {

	float: left;

	margin: 0 10px 0 0;

}



.post-image {

	margin: 0 15px 15px 0;

}



.comment-list li .avatar { 

	background-color: #fff;

	float: left;

	height: 30px;

	margin: 0 5px 0 0;

	padding: 4px;

	width: 30px;

}



img.centered,

.aligncenter {

	display: block;

	margin: 0 auto 15px;

}



img.alignnone {

	display: inline;

	margin: 0 0 150px;

}



img.alignleft {

	display: inline;

	margin: 0 15px 15px 0;

}



img.alignright {

	display: inline;

	margin: 0 0 15px 15px;

}



.alignleft {

	float: left;

	margin: 0 15px 15px 0;

}



#featured .alignleft {

	margin: 0 15px 0 0;

}



.alignright {

	float: right;

	margin: 0 0 15px 15px;

}



.wp-caption {

	background: #f5f5f5;

	padding: 5px;

	text-align: center;

}



p.wp-caption-text {

	font-size: 11px;

	line-height: 12px;

}



.wp-smiley,

.wp-wink {

	border: none;

	float: none;

}





/* Post Navigation

------------------------------------------------------------ */



.navigation {

	overflow: hidden;

	padding: 5px 0;

	width: 100%;

}



.navigation li {

	display: inline;

}



.navigation li a,

.navigation li.disabled,

.navigation li a:hover,

.navigation li.active a {

	border: 1px solid #ddd;

	padding: 5px 8px;

}



.navigation li a:hover,

.navigation li.active a {

	background-color: #f5f5f5;

}





/* Primary / Secondary Sidebars

------------------------------------------------------------ */



.sidebar {

/*	background: #f5f5f5; */

	display: inline;

	float: right;

	margin: 0 0 20px;

	padding: 15px 15px 5px;

	width: 250px;

}



#sidebar-alt {

	background: #f5f5f5;

	float: left;

	padding: 15px 15px 5px;

	width: 120px;

}



.sidebar-content #sidebar,

.sidebar-sidebar-content #sidebar {

	float: left;

}



.content-sidebar-sidebar #sidebar-alt {

	float: right;

}



.sidebar .widget {

	border-bottom: 0 solid #ddd;

	margin: 0 0 15px;

	padding: 0 0 15px;

}



.widget-area ol,

.widget-area ul {

	margin: 0 0 -5px;

}



#header .widget-area ul li {

	margin: 0;

}



.widget-area ol ol,

.widget-area ul ul {

	margin: 0 0 0 15px;

}



.widget-area ul li {

	list-style-type: none;

	margin: 0 0 3px;

 	word-wrap: break-word;

}



.widget-area ol li {

	list-style-type: decimal;

}





/* Dropdowns

------------------------------------------------------------ */



#cat,

.widget_archive select {

	background-color: #fff;

	color: #0099cc;

	display: inline;

	font-family: 'Droid Sans', arial, serif;

	font-size: 12px;

	margin: 2px 0 0;

	padding: 3px;

	width: 100%;

}





/* Featured Page / Post

------------------------------------------------------------ */



.featuredpage,

.featuredpost {

	clear: both;

	overflow: hidden;

}



.featuredpage .page,

.featuredpost .post {

	overflow: hidden;

}



#footer-widgets .featuredpage .page,

#footer-widgets .featuredpost .post {

	border-bottom: 1px dotted #ccc;

	margin: 0 0 10px;

	padding: 0;

}





/* User Profile

------------------------------------------------------------ */



.user-profile {

	overflow: hidden;

}





/* Buttons

------------------------------------------------------------ */



div.gform_footer input.button,

.enews #subbutton,

.reply a,

.reply a:visited,

.searchsubmit,

#featured .more-link,

#submit {

	background-color: #0099cc;

	border: 1px solid #0099cc;

	color: #fff !important;

	cursor: pointer;

	font-family: 'Droid Sans', arial, serif;

	font-size: 12px;

	font-weight: normal;

	padding: 4px 7px 4px;

	text-decoration: none;

}



#featured .more-link {

	line-height: 30px;

	padding: 7px;

}



#nav .searchsubmit {

	padding: 2px 7px 2px;

}



.reply a,

.reply a:visited {

	padding: 2px 4px;

}



div.gform_footer input.button:hover,

.enews #subbutton:hover,

.reply a:hover,

.searchsubmit:hover,

#featured .more-link:hover,

#submit:hover {

	background-color: #0083b3;

	border: 1px solid #0083b3;

	color: #fff;

	text-decoration: none;

}





/* Search Form

------------------------------------------------------------ */



#header .searchform {

	float: right;

	padding: 70px 20px 0 0;

}



#nav .searchform {

	float: right;

	margin: 1px 0 0;

}



.s {

	background-color: #fff;

	color: #0099cc;

	font-family: 'Droid Sans', arial, serif;

	font-size: 12px;

	margin: 5px 2px 0 0;

	padding: 4px 0 4px 5px;

	width: 175px;

}



#header .s {

	color: #555;

}



#nav .s {

	padding: 2px 0 2px 5px;

}





/* eNews and Update Widget

------------------------------------------------------------ */



.enews #subbox {

	background-color: #fff;

	color: #0099cc;

	font-family: 'Droid Sans', arial, serif;

	font-size: 12px;

	margin: 5px 5px 0 0;

	padding: 4px 0 5px 7px;

	width: 195px;

}





/* Calendar Widget

------------------------------------------------------------ */



#wp-calendar {

	width: 100%;

}



#wp-calendar caption {

	font-size: 12px;

	font-style: italic;

	padding: 2px 5px 0 0;

	text-align: right;

}



#wp-calendar thead {

	background-color: #f5f5f5;

	font-weight: bold;

	margin: 10px 0 0;

}



#wp-calendar td {

	background-color: #f5f5f5;

	padding: 2px;

	text-align: center;

}



/* Home Bottom Widget

------------------------------------------------------------ */

 

.home-bottom {

	background-color: #555;

	clear: both;

	color: #fff;

	font-size: 12px;

	margin: 0 auto 0;

	overflow: hidden;

	width: 960px;

}



.home-bottom-inner {

margin: 20px;

}

 

.home-bottom .wrap {

	margin: 0 auto;

	overflow: hidden;

	padding: 20px 25px 5px;

}

 

.home-bottom .widget {

	background: none;

	border: none;

	padding: 0;

}



.home-bottom p {

	color: #fff;

	font-size: 12px;

	padding: 0 0 10px;

}

 

.home-bottom a,

.home-bottom a:visited {

	color: #aaa;

	text-decoration: none;

}



.home-bottom a:hover {

	text-decoration: underline;

}

 

.home-bottom ul {

	color: #fff;

	list-style-type: none;

	margin: 0 0 15px;

}

 

.home-bottom ul li {

	border-bottom: 1px dotted #ccc;

	list-style-type: none;

	margin: 0 0 5px;

	padding: 0 0 5px;

}



.home-bottom #wp-calendar thead,

.home-bottom #wp-calendar td {

	background: none;

}



.home-bottom .post {

	border: none;

	margin: 0;

}



.home-bottom-1 {

	float: left;

	padding: 0 27px 0 0;

	width: 590px;

}

 

.home-bottom-2 {

	float: left;

	width: 285px;

}

 

.home-bottom-3 {

	float: right;

	width: 285px;

	display:none;

}





/* Footer Widgets

------------------------------------------------------------ */

 

#footer-widgets {

	background-color: #555;

	clear: both;

	color: #fff;

	font-size: 12px;

	margin: 0 auto 0;

	overflow: hidden;

	width: 960px;

}

 

#footer-widgets .wrap {

	margin: 0 auto;

	overflow: hidden;

	padding: 20px 25px 5px;

}

 

#footer-widgets .widget {

	background: none;

	border: none;

	padding: 0;

}



#footer-widgets p {

	color: #fff;

	font-size: 12px;

	padding: 0 0 10px;

}

 

#footer-widgets a,

#footer-widgets a:visited {

	color: #aaa;

	text-decoration: none;

}



#footer-widgets a:hover {

	text-decoration: underline;

}

 

#footer-widgets ul {

	color: #fff;

	list-style-type: none;

	margin: 0 0 15px;

}

 

#footer-widgets ul li {

	border-bottom: 1px dotted #ccc;

	list-style-type: none;

	margin: 0 0 5px;

	padding: 0 0 5px;

}



#footer-widgets #wp-calendar thead,

#footer-widgets #wp-calendar td {

	background: none;

}



#footer-widgets .post {

	border: none;

	margin: 0;

}



.footer-widgets-1 {

	float: left;

	padding: 0 27px 0 0;

	width: 590px;

}

 

.footer-widgets-2 {

	float: left;

	width: 285px;

}

 

.footer-widgets-3 {

	float: right;

	width: 285px;

	display:none;

}





/* Footer

------------------------------------------------------------ */



#footer {

	/* background: url(images/nav.png); */

	background: #A41C21;

	clear: both;

	font-size: 12px;

	overflow: hidden;

	margin: 0 auto;

	padding: 10px 0;

	width: 960px;

}



#footer p {

	color: #fff;

	font-family: 'Droid Sans', arial, serif;

	font-size: 12px;

}



#footer a,

#footer a:visited {

	color: #fff;

	text-decoration: none;

}



#footer a:hover {

	text-decoration: underline;

}



#footer .gototop {

	float: left;

	padding: 0 0 0 15px;

	width: 200px;

}



#footer .creds {

	float: right;

	padding: 0 15px 0 0;

	text-align: right;

	width: 685px;

}





/* Comments

------------------------------------------------------------ */



#comments,

#respond {

	margin: 0 0 30px;

	overflow: hidden;

}



#author,

#comment,

#email,

#url {

	font-size: 12px;

	margin: 10px 5px 0 0;

	padding: 5px;

	width: 250px;

}



#comment {

	height: 150px;

	margin: 10px 0;

	width: 98%;

}



.ping-list {

	margin: 0 0 40px;

}



.comment-list ol,

.ping-list ol {

	margin: 0;

	padding: 10px;

}



.comment-list li,

.ping-list li {

	font-weight: bold;

	list-style: none;

	margin: 10px 0 0;

	padding: 10px;

}



.comment-list li ul li {

	list-style-type: none;

}



.comment-list p,

.ping-list p {

	font-weight: normal;

	margin: 10px 5px 10px 0;

	padding: 0;

	text-transform: none;

}



.comment-list ul.children {

	margin-top: 20px;

}



.comment-list ul.children li.comment  {

	background: #fff;

}



.comment-list cite,

.ping-list cite {

	font-style: normal;

	font-weight: bold;

}



.commentmetadata {

	font-weight:normal;

}



.comment-author { 

	background: #e5e5e5;

	font-size: 12px;

	font-weight: bold;

	padding: 8px 10px 0;

}



.comment-meta { 

	background: #e5e5e5;

	font-size: 12px;

	padding: 0 10px 8px;

}



.nocomments {

	text-align: center;

}



#comments .navigation {

	display: block;

	padding: 0;

}



.thread-alt,

.thread-even {

	background: #f5f5f5;

}



.alt,

.depth-1,

.even {

	border: 1px solid #ddd;

}





/* Gravity Forms

------------------------------------------------------------ */



div.gform_wrapper input,

div.gform_wrapper select,

div.gform_wrapper textarea {

	color: #333;

	font-family: Arial, Helvetica, Tahoma, sans-serif;

	font-size: 12px !important;

	padding: 4px 5px !important;

}



div.gform_footer input.button {

	color: #fff;

}



div.gform_wrapper .ginput_complex label {

	font-size: 12px;

}



div.gform_wrapper li,

div.gform_wrapper form li {

	margin: 0 0 10px;

}



div.gform_wrapper .gform_footer {

	border: none;

	margin: 0;

	padding: 0;

}



/* Added by Aguawebs

------------------------------------------------------------ */



#content .trigger_social_inner {



    display: block;

    float: left;

    height: 30px;

    width: 130px;

}



#content .trigger_social_inner a {

width: 27px;

height: 27px;

display: block;

float: left;

margin-left: 5px;

}



.trigger_social {

width: 960px;

text-align:right;

margin: 0 auto;

display: block;

height: 34px;

margin-top:0px;

padding-top: 3px;

}



.trigger_social_inner {

width: 130px;

float:right;

}



.trigger_social a {

width: 27px;

height: 27px;

display: block;

float: left;

margin-left: 5px;

}



.trigger_social a#blog {

background: url(images/trigger_blog.png);

}



.trigger_social a#youtube {

background: url(images/youtube.png);

}



.trigger_social a#facebook {

background: url(images/facebook.png);

}



.trigger_social a#twitter {

background: url(images/twitter.png);



}



.trigger_social a#vimeo {

background: url('../../uploads/2014/05/vimeo.png');

/*display:none;*/

}



.trigger_social a#myspace {

background: url(images/myspace.png);

}



.join_us {

width: 100px;

float:right;

text-align:right;

/* margin-left: 700px; */

}



.join_us a {

    font-family: "droid sans";

    font-size: 13px;

    font-weight: bold;

    line-height: 32px;

    text-transform: capitalize;

    width: 150px;

}



.join_us  a:hover {

color: red;

}



/* News and Events Changes */

.widget-easy-twitter-feed-widget-kamn {
	background: #EBE5D5;
	margin-bottom: 30px;
	width: 100%;
}

#featured-post-6 {

padding: 10px;

background-color: #ebe5d5;

}



#featured-post-6 h4 {

color: #000;

font-family: 'Droid Sans', arial, serif;

font-size: 16px;

line-height: 20px;

font-weight:bold;

border-bottom: 1px solid #000;

padding-bottom: 6px;

margin-bottom: 15px;

}



#featured-post-6 h2 a {

color: #000;

font-family: 'Droid Sans', arial, serif;

font-size: 14px;

line-height: 18px;

text-transform: capitalize;

padding-bottom: 0px;

}



#featured-post-6 h2 a:hover {

color: #A41C21;

}





#featured-post-6 .post {

	border-bottom: 1px solid #ddd;

	margin: 0 0 10px;

	overflow: hidden;

	padding: 0 0 5px;

}



/* For sidebar */



#featured-post-5 {

padding: 10px;

background-color: #ebe5d5;

}

.widget-easy-twitter-feed-widget-global-wrapper {
	padding: 10px;
}

#featured-post-5 h4, .widget-easy-twitter-feed-widget-container h4 {

color: #000;

font-family: 'Droid Sans', arial, serif;

font-size: 16px;

line-height: 20px;

font-weight:bold;

border-bottom: 1px solid #000;

padding-bottom: 6px;

margin-bottom: 15px;

}



#featured-post-5 h2 a {

color: #000;

font-family: 'Droid Sans', arial, serif;

font-size: 14px;

line-height: 18px;

text-transform: capitalize;

padding-bottom: 0px;

}



#featured-post-5 h2 a:hover {

color: #A41C21;

}





#featured-post-5 .post {

	border-bottom: 1px solid #ddd;

	margin: 0 0 10px;

	overflow: hidden;

	padding: 0 0 5px;

}



/* For Blog Posts on Page */



#featured-post-7, #featured-post-9, #featured-post-11, .home-middle-1 .featuredpost {

padding: 10px;

background-color: #ebe5d5;

/*width: 535px;*/


}





#featured-post-7 h4, #featured-post-9 h4, #featured-post-11 h4, .home-middle-1 .featuredpost h4 {

color: #000;

font-family: 'Droid Sans', arial, serif;

font-size: 16px;

line-height: 20px;

font-weight:bold;

border-bottom: 1px solid #000;

padding-bottom: 6px;

margin-bottom: 15px;

}



#featured-post-7 h2 a , #featured-post-9 h2 a , #featured-post-11 h2 a, .home-middle-1 .featuredpost h2 a {

color: #000;

font-family: 'Droid Sans', arial, serif;

font-size: 16px;

line-height: 20px;

text-transform: capitalize;

padding-bottom: 0px;

font-weight: bold;

}



#featured-post-7 h2 a:hover , #featured-post-9 h2 a:hover, #featured-post-11 h2 a:hover, .home-middle-1 .featuredpost h2 a:hover  {

color: #A41C21;

}





#featured-post-7 .post, #featured-post-9 .post, #featured-post-11 .post, .home-middle-1 .featuredpost .post{

	border-bottom: 1px solid #ddd;

	margin: 0 0 10px;

	overflow: hidden;

	padding: 0 0 5px;

}





/* Home Page Widget Changes */



.home-middle-2 .featuredpost {

width: 272px;

margin-bottom: 20px;

}



.warning {

padding: 10px;

width: 80%;

clear:both;

font-size: 11px;

line-height: 13px;

text-align:center;

color: #000;

margin: 0 auto;

}



/* Music Box */



.music {

background: url(images/music.jpg);

padding: 10px;

padding-top: 140px;

color: #fff;

margin-bottom: 20px;

width: 272px;

}



.music strong {

color: #fff;

}



.music .music1 {

width: 50%;

float:left;

}



.clearer {

clear:both;

}



/* Blog Intro */



.Blog_Intro {

margin: 20px 0px;

}





.freedomfood, .trigger_talk {

padding: 0px;

margin-top: 30px;

width: 575px;

}


.trigger_talk {
	background-color: #242021;
	width:auto;
}

a.freedom-ad {

background: url(images/freedomfood-ad.gif) no-repeat center center;

border: 1px solid #000;

height: 126px;

width: 250px;

display:block;

}



#text-9 {

/*background-color: #2F2F2F;

 height: 350px; for new header */

padding-top: 10px;

}





/* New Video Home */



#videosidebar-2 {

  float: left;

}



#videosidebar-3 {

  float: right;

}





.warning_box {

background-color: #1E1E1E;

/* color: #9F6000; background-image: url('http://www.triggerallergy.com/cms/wp-content/themes/trigger/warning.png'); */

border: 1px solid;

margin: 10px auto;

padding:10px;

background-repeat: no-repeat;

background-position: 10px center;

width: 95%;

-webkit-border-radius: 10px;

-moz-border-radius: 10px;

 border-radius: 10px;

text-align: left;

font-weight: bold;

}



.warning_box p,.warning_box a {color: #f8f8f8;margin:0px; line-height: 140%; font-size: 13px;font-weight: bold; }



.fb_like {

width: 100px;

float: right;

padding-top: 6px;

overflow:hidden;

margin-left: 100px;

}





.join_us a.button {

  background: #d93434;

  background-image: -webkit-linear-gradient(top, #d93434, #8a1717);

  background-image: -moz-linear-gradient(top, #d93434, #8a1717);

  background-image: -ms-linear-gradient(top, #d93434, #8a1717);

  background-image: -o-linear-gradient(top, #d93434, #8a1717);

  background-image: linear-gradient(to bottom, #d93434, #8a1717);

  -webkit-border-radius: 10;

  -moz-border-radius: 10;

  border-radius: 10px;

  text-shadow: 1px 1px 3px #000000;

  -webkit-box-shadow: 0px 1px 3px #666666;

  -moz-box-shadow: 0px 1px 3px #666666;

  box-shadow: 0px 1px 3px #666666;

  color: #ffffff;

  font-size: 16px;

 /* padding: 4px 8px 4px 8px; */

  text-decoration: none;

text-transform:uppercase;

width: 124px; 

text-align:center;

font-weight: normal;

line-height:26px;

}



.join_us a.button:hover {

  background: #d93434;

  text-decoration: none;

}



.page-id-76 .entry-content iframe {

display:block;

text-align:center;

margin: 0px auto;

}